% <span class="vert">Lettre d’information n<sup>o</sup>&nbsp; 6</span>
% <span class="violet">Frama</span><span class="orange">soft</span>
% <span class="vert">&mdash; Hiver 2015</span>


<!--- compiler avec pandoc: $pandoc -s -S --toc -H laclasse.css fichier.md -o production.html --> 
<!--- principe&nbsp;: compiler le document markdown pour en faire un document html standalone avec la css dedans ainsi qu’une table des matières -->

# Intro
Un début 2015 chargé pour Framasoft... Entre les soucis de serveurs, les nouvelles arrivées dans l'équipe salariée, les nouveaux services Dégooglisons et les nouveautés en culture libre... On trouve tout de même le temps de maintenir (et améliorer) l'ancien et de vous rencontrer aux quatre coins de l'Hexagone...
Voici donc des nouvelles de notre galaxie de projets... libres, bien entendu&nbsp;!

# Serveurs dans les choux, admin-sys à bout&nbsp;!

Voilà un début d'année qui a été rude pour nos administrateurs système (bénévoles…). Après un problème de «&nbsp;[synchronisation de disques entre nos machines virtuelles](http://framacloud.org/news/plusieurs-sites-framasoft-indisponibles/)&nbsp;» (Nota : le rédacteur de cette newletter n'a aucune idée de ce qu'il raconte)… Bref, après un souci qui a fait planter nombre de nos services (le blog, le gitlab, framakey, framabook…), nous avons eu un autre serveur qui s'est [fâché tout rouge](http://framacloud.org/news/framacalc-et-framanews-indisponibles/) en criant «&nbsp;Kernel Panic&nbsp;» (ce qui n'est jamais de bon augure, surtout pour Framacalc et Framanews qui se trouvaient dessus).
 
Passant d'un incendie à l'autre, nos admin-sys ont réussi, au prix de quelques week-ends et soirées sacrifiés, à réparer tout cela. Seul Framacalc offre encore un foyer de résistance puisque (sans rire) on l'a [réparé et mis à jour](http://framacloud.org/news/infrastructure-framacalc-de-nouveau-disponible/), mais il a [re-planté](http://framacloud.org/news/infrastructure-perturbations-terminees-sur-framacalc/), mais on l'a [re-réparé](http://framacloud.org/news/infrastructure-perturbations-terminees-sur-framacalc/), mais il a [re-re-planté](http://framacloud.org/news/a-nouveau-des-perturbations-sur-framacalc/), alors on a mis un gros coup et on y a [vraiment cru](http://framacloud.org/news/framacalc-repare/)… Mais il a eu le dernier mot, et nous l'avons [mis hors service](http://framacloud.org/news/framacalc-mis-hors-service-par-securite/) le temps de tester plus amplement pour reproduire les bugs et tenter de les arranger… Ce qui semble être en passe de fonctionner, alors on croise les doigts et espérons un retour à la normale au plus vite&nbsp;!

Le plus important, c'est que tous les autres services connaissent [un retour à la normale](http://framacloud.org/news/retour-a-la-normale/). On peut même dire mieux&nbsp;: nos techos en ont même profité pour les mettre à jour&nbsp;!  Le Framablog, par exemple a fait peau neuve dans une interface plus pratique, plus sûre, et bien plus zolie (merci Jo :)) Framasoft tient à remercier son équipe technique bénévole, Framasky en tête, pour l'immense travail fourni, ainsi que les bénévoles qui ont assuré le support des utilisateurs de nos services.

# Framasoft a besoin de ~~sous~~ vous (et de sous aussi ^^)

Depuis qu'il n'est plus salarié de l'association, Alexis Kauffmann passe (bien évidemment) moins de temps à travailler pour Framasoft… Ce qui ne l'empêche pas, par ailleurs, de faire de très belles choses pour le Libre (en témoigne le succès du Festival du Domaine Public). Néanmoins, tout le travail de communication, d'accueil des bénévoles et d'animation de la communauté reste essentiel pour la vie de nos projets. Or Framasoft, c'est en réalité une petite équipe de 3 puis 2 salariés soutenus par une association d'une vingtaine de membres actifs.

C'est ainsi qu'en janvier, Framasoft a engagé Pouhiou (à temps partiel et par le biais d'un emploi aidé) afin de s'atteler à ces tâches… Et les fruits de son embauche sont enfin mûrs&nbsp;: vous pouvez découvrir comment participer à Framasoft sur [le site dédié à nos framajobs](https://participer.framasoft.org) et surtout rejoindre le forum des [FramaColibris](https://framacolibri.org) pour participer activement à nos projets et nous aider à répandre plus de Libre dans les vies de nos pairs… Et, qui sait, venir grossir les rangs des membres actifs de l'association&nbsp;! Toujours en janvier, Victor nous a aussi rejoint, en tant que stagiaire, pour travailler à la refonte de notre outil de dons.
 
Dans l'association, on n'est pas hyper fans des emplois précaires, mais c'est actuellement tout ce que nos moyens nous permettent de proposer. Or, vu les problème rencontrés sur notre infrastructure et vue notre ambition de [Dégoogliser Internet](http://degooglisons-internet.org), nous allons devoir assez vite avoir les moyens d'embaucher un administrateur-système à plein temps. Framasoft vivant principalement de vos dons, n'hésitez pas à [nous soutenir](http://soutenir.framasoft.org) dans cette démarche afin de proposer dès le départ un emploi pérenne sur ce poste essentiel à nos projets.

# Ivre de succès, Framapad évolue

En moins de deux mois, la nouvelle instance («&nbsp;Lite6&nbsp;») de Framapad a déjà enregistré plus de 10 000 pads créés. C'est une formidable nouvelle pour la diffusion de services Libres... et un casse tête pour notre admin-sys&nbsp;!

Il a donc donc développé des solutions que nous nous sommes empressés de mettre en place&nbsp;:
    * Un [plug-in etherpad](https://www.npmjs.com/package/ep_delete_empty_pads) pour supprimer les pads vides&nbsp;;
    * Le plug-in [Delete after Delay](https://www.npmjs.com/package/ep_delete_after_delay) qui va nous permettre de proposer des pads temporaires (qui s'effacent automatiquement au bout d'un jour, une semaine, un mois ou un an sans être édité... donc tant que vous changez ne serait-ce qu'une virgule, le compteur est remis à zéro ;) )&nbsp;;
    * Le [logiciel Padro](https://git.framasoft.org/padro) qui va nous permettre de passer les anciennes instances (lite, lite2, lite3, lite4 et lite5) en mode «&nbsp;lecture seule &nbsp;».

À l'heure où vous lirez ces lignes, ces modifications devraient déjà être en cours. Vous pouvez d'ailleurs lire en détail le contenu de ces changements sur [notre article framablog](http://framablog.org/2015/03/24/framapad-le-renouveau/). Ce sont des ajustements qui nous sont indispensables pour offrir au plus grand nombre un service de qualité. Ils préfigurent aussi l'arrivée du plug-in MyPads, qui permettra aux utilisateurs de [Framapad](http://framapad.org/)  (et d'Etherpad) de se créer un compte privé avec un classeur pour leurs  documents collaboratifs. Le développement du plug-in est en bonne voie,  vous pouvez d'ailleurs suivre ses avancées [sur le Framablog](http://framablog.org/tag/mypads/).

# Et avec tout cela, on continue de Dégoogliser Internet&nbsp;!

À l'heure où Free a décidé de googliser la télévision avec sa nouvelle box (et où Apple capte vos données médicales dans sa montre), il nous semble essentiel d'avancer plus encore dans notre projet de Dégoogliser Internet. Cette campagne connait un succès croissant, avec plus de 13 000 utilisateurs inscrits sur le réseau [Framasphère](https://framasphere.org), des articles [dans la presse nationale](http://www.humanite.fr/des-alternatives-aux-outils-prives-existent-564377) et même un [compte Twitter dédié](https://twitter.com/degooglisons) à donner des nouvelles de l'hégémonie de l'envahisseur GAFAM (et du petit village libriste).

Afin de rendre compte des avancées et de l'écho de ce projet fou, nous vous avons concocté [une timeline](https://wiki.framasoft.org/degooglisons_timeline) (une frise chonologique, quoi ^^) qui détaille tout ce qui s'est passé autour de notre «&nbsp;(modeste) Plan de Libération du Monde&nbsp;». Les dernières bonnes nouvelles, c'est la sortie de trois services simples mais redoutablement efficaces&nbsp;: 

   * [Huit.re](http://huit.re/) (ou [frama.link](https://frama.link/))&nbsp;: la perle des racourcisseurs d'URL&nbsp;;
   * [Framapic](https://framapic.org/)&nbsp;: un hébergement d'images en ligne avec chiffrement (pour des envois toujours confidentiels)&nbsp;;
   * [Framabin](https://framabin.org/)&nbsp;: pour échanger des messages, des codes secrets et des lignes de code en mode mission impossible (chiffrement et auto-destruction inclus&nbsp;!).

Par ailleurs, suite à l'annonce de la fermeture de Google Code, nous en avons profité pour [ouvrir notre Gitlab à tous](http://framablog.org/2015/03/13/google-code-ferme-ses-portes-nous-on-les-ouvre/).

Les prochains services [Degooglisons-Internet](http://www.degooglisons-internet.org/liste/#2015) à sortir seront de grrrros morceaux. Un moteur de recherche pratique, [butinant](https://framabee.org/) de partout et ne vous traçant d'aucune manière (juste histoire de faire la nique à Google sur son propre terrain)… ainsi qu'un hébergement de fichiers. Entre autres. Rien que ça.

# Culture Libre : un nouveau Blog-BD pour Gee et un nouveau roman chez Framabook

Depuis sa décision d'arrêter le [Geektionnerd](http://geektionerd.net) le dessinateur Gee nous avait laissés tristes et esseulés, sans griffonnements libres et jeux de mots délicieusement douteux à partager. Mais voilà que le joyeux drille ouvre un nouvel espace d'expression à son humour potache et caustique&nbsp;: le blog [Grise Bouille](http://grisebouille.net)&nbsp;! Vous y trouverez des [billets politiques](http://grisebouille.net/la-guerre-cest-la-paix/), des moments d'[humour](http://grisebouille.net/arretons-avec-les-croissants/), des [dessins et aquarelles](http://grisebouille.net/libremon/)… Sans oublier les [billets de blog et d'humeur](http://grisebouille.net/un-mois-de-blog/) et les fameuses [Dépêches Melba](http://grisebouille.net/tu-quoque-firefox/) de ce créateur Libre. Car bien entendu, l'ensemble de ce blog est libre (sous licence CC-BY-SA) et est fièrement hébergé par Framasoft&nbsp;!

Le projet Framabook, quant à lui, est fier de vous annoncer la sortie d'un nouveau roman. [Avant de dormir](http://framabook.org/avant-de-dormir/) est un premier roman dont le jeune âge de l'auteure (Lilly Bouriot passera le Français du bac d'ici quelques mois) n'enlève rien à la qualité de sa plume, qui a séduit d'emblée notre comité de lecture. Il s'agit d'un conte fantastique et sombre, proche des livres de Neil Gaiman ou de l'ambiance du Labyrinthe de Pan. Andrei, un jeune homme de 13 ans contemplatif et solitaire, emménage dans une demeure étouffante, au cœur d'une ville dont les enfants meurent dans des circonstances mystérieuses. Tout bascule lorsque, sous son lit, il découvre un portail vers une forêt sombre emplie de monstres lugubres qui parlent avec frissons de… la Vouivre. Lilly, l'auteure de cet opus, a décidé de placer ce premier bébé sous Licence Art Libre, par amour des valeurs du Libre et dans l'espoir de partager son histoire avec le plus grand nombre… À vous de découvrir et diffuser son travail autour de vous&nbsp;!

# Rendez-vous

## Nous z'y étions

   * [Salon Primevère](http://salonprimevere.org/) (20-22 février, Lyon), où Pyg a donné une conférence Dégooglisons Internet&nbsp;;
   * [Lycée de Garçons de Luxembourg](http://aizide.lgl.lu/lgl.lu/pdf/openSource.pdf) (5 mars, Luxembourg) où Christophe Masutti et Benjamin Jean ont échangé avec des lycéens et enseignants&nbsp;;
   * [Premier Samedi](http://premier-samedi.org/) (7 mars, Paris), où Frédéric Urbain a donné à son tour une conférence Dégooglisons Internet&nbsp;;
   * [Le Pavillon Blanc](http://www.pavillonblanc-colomiers.fr/agenda/node/liberons-l-informatique) (7 mars, Colomiers) où Pouhiou a été invité par le GUL Toulibre à parler de culture libre et de Dégooglisons Internet. 
   * [Journée du Libre à Nancy](http://www.mirabellug.org/wordpress/2015/02/journee-du-libre-a-nancy-le-28-mars/) (28 mars, Nancy), où Luc a tenu un stand et assurera une conférence Dégooglisons Internet&nbsp;;
   * [Rencontre de la solidarité internationale et de la citoyenneté](https://www.isf-france.org/node/889) (28 mars, école ETSA) où Fred a animé une conférence gourmande sur le Libre&nbsp;;
   * [JDLL](http://www.jdll.org/) (28-29 mars, Lyon) où Pyg a assuré une conférence tandis qu'une foultitude de framagens seront là&nbsp;;

## Nous z'y serons

   * [Associalibre](http://www.associalibre.be/) (24-25 avril, Bruxuelles) où Luc donnera une conférence Dégooglisons Internet&nbsp;
   * École Centrale de Lyon (5 mai, Lyon), où Pyg participera à un «&nbsp;Café éthique&nbsp;» sur le sujet de la vie privée&nbsp;;
   * École Isara (7 mai, Lyon) où Pyg donnera une conf Logiciel Libre et développement durable&nbsp;;
   * [Festival Geekopolis]( http://www.geekopolis.fr/index.php) (23-24 mai, Paris) où Fred fera une conférence Dégooglisons Internet et Pouhiou une conférence sur le droit d'auteur et seront présents au Village du Libre (avec Parinux).


